/* * {
  outline: solid #f00 1px !important;
  background: #000 !important;
  color: #fff !important;
} */
html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
}

li {
  list-style: none
}

a {
  text-decoration: none;
  outline: none;
}

i {
  font-style: normal
}

button {
  outline: none;
}

.el-input {
  position: relative;
  font-size: 12px;
  display: inline-block;
  width: 100%;
}

.el-input__inner {
  -webkit-appearance: none;
  background-color: #f5f5f5;
  background-image: none;
  border-radius: 0;
  border: 1px solid #ececec;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #454647;
  display: inline-block;
  font-size: inherit;
  height: 30px;
  line-height: 30px;
  outline: none;
  padding: 0 10px;
  -webkit-transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  width: 100%;
}

.el-button {
  display: inline-block;
  white-space: nowrap;
  cursor: pointer;
  background: #fff;
  border: 1px solid #ececec;
  color: #454647;
  -webkit-appearance: none;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  margin: 0;
  -webkit-transition: 0.1s;
  transition: 0.1s;
  font-weight: 500;
  height: 44px !important;
  line-height: 1 !important;
  padding: 0 20px !important;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  padding: 7px 20px;
  font-size: 14px;
  border-radius: 0;
}

.el-button--primary {
  color: #fff;
  background-color: #4054af;
  border-color: #4054af;
}

.el-button--primary:focus,
.el-button--primary:hover {
  background: #6676bf;
  border-color: #6676bf;
  color: #fff;
}

.el-main {
  -ms-flex: 1;
  -webkit-box-flex: 1;
  flex: 1;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  padding: 20px;
}

.el-footer,
.el-main {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.el-footer {
  padding: 0 20px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.logo-text {
  background-color: #4054af;
  float: left;
  width: 110px;
  padding-right: 15px;
  height: 50px;
  line-height: 50px;
  color: #fff;
  text-align: center;
  vertical-align: top;
}

.logo-pic {
  float: left;
}

/*# sourceMappingURL=founderui.moonblue.css.map */
.el-radio-button__orig-radio+.el-radio-button__inner .icon-box {
  width: 26px;
  height: 26px;
  display: block;
  margin: 0 auto;
}

.pagination {
  margin-top: 10px;
  margin-right: 30px
}

.deal-view {
  border: 1px solid #e3e3e3;
  width: 34%;
  position: absolute;
  top: 120px;
  right: 30px;
  text-align: center;
  font-size: 12px
}

.deal-view .el-table__body-wrapper {
  height: 180px;
  overflow-y: auto
}

.button-box {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 999
}

.button-box .el-button {
  width: 49%;
  padding: 0 !important;
  margin: 0 !important;
  border: none
}

.button-box .el-button--default {
  width: 49%;
  color: #4054af;
  background: #f5f5f5
}

.el-button {
  -webkit-transition: none;
  transition: none;
  font-family: inherit
}

.el-button.el-button--text {
  padding: 0 10px !important
}

.el-button:hover {
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-property: background;
  transition-property: background
}

#loginApp {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  height: 100%;
  font-size: 12px;
  background: #fff;
  min-width: 1200px;
}


#login {
  width: 100%;
  height: 100%;
  background: url(../img/bg.jpg) no-repeat;
  background-size: cover;
  text-align: center;
  color: #2c3e50;

}

#login #input {
  width: 70%;
  height: 44px;
  margin-bottom: 15px;
  font-size: 14px;
}

#login .header {
  width: 100%;
  height: 80px;
  line-height: 80px;
  background: #fff
}

#login .header .header_bg {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  text-align: right;
}

#login .header .header-title img {
  margin-top: 18px;
  margin-right: 10px;
}

#login .header .left-title {
  /* width: 34%; */
  position: relative;
}

#login .header .right-title {
  /* width: 40%; */
  text-align: right;
}

#login .header .right-title .nav-check {
  color: #e33730;
  border-bottom: #e33730 3px solid;
  padding-bottom: 28px;
}

#login .header .right-title a {
  color: #697078;
  margin-right: 30px;
  font-size: 15px;
}

#login .header .right-title a:hover {
  color: #e33730;
  border-bottom: #e33730 3px solid;
  padding-bottom: 28px;
}

#login .login-container {
  width: 100%;
  height: calc(100% - 200px);
}

#login .login-container .container-min {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-top: 10%;
}

#login .login-container .login-text {
  /* position: absolute;
  left: 22%;
  top: 40%;
  display: inline-block; */
  color: #fff;
  font-size: 20px;
  margin-top: 10%;
}

#login .login-container .login-text span {
  display: block;
  margin-bottom: 20px;
}

#login .login-container .login-text .title-logo {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 2px;
  text-align: justify;
}

#login .login-container .login-text .title-logo i {
  color: #E33730;
}

#login .login-container .login-text .title {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 12px;
  text-align: justify;
}

#login .login-container .login-text .title-en {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1.3px;
  text-align: justify;
}

#login .login-container .login-info {
  width: 360px;
  background: #fff;
  position: relative;
  margin-top: 40px;
}

#login .login-container .login-info .login-info-header {
  width: 100%;
  /* height: 70px; */
}

#login .login-container .login-info .login-info-header .logo-box {
  /* position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between; */
}

#login .login-container .login-info .login-info-header .iconBanner {
  width: 72px;
  height: 72px;
  line-height: 108px;
  text-align: center;
  /* display: inline-block; */
  background: #e33730;
  /* vertical-align: top */
}

#login .login-container .login-info .login-info-header .iconBanner img {
  width: 46px;
  height: 46px;
}

#login .login-container .login-info .login-info-header #Switch-content {
  position: relative;
}

#login .login-container .login-info .login-info-header .pro-title {
  /* display: inline-block; */
  /* width: calc(100% - 75px);
  height: 100%; */
  position: absolute;
  top: -114px;
  right: -10px;
}

#login .login-container .login-info .login-info-header .pro-title .pro-title-01 {
  color: #253b85;
  font-size: 20px;
  font-weight: 700;
  margin-top: 15px;
  text-align: right;
  padding-right: 30px;
}

#login .login-container .login-info .login-info-header .pro-title .pro-title-02 {
  text-align: right;
  padding-right: 30px;
  font-size: 14px;
  color: #253b85;
}

#login .login-container .login-info .login-info-header .input-content {
  margin-top: 40px;
  position: relative;
}

#login .login-container .login-info .login-info-header .input-content .el-input {
  width: 70%;
  margin-bottom: 15px;
}

#login .login-container .login-info .login-info-header .input-content .el-input .el-input__inner {
  height: 44px;
  font-size: 14px;
}

#login .login-container .login-info .login-info-header .input-content .code {
  width: 70%;
  margin: auto;
}

#login .login-container .login-info .login-info-header .input-content .code span {
  display: inline-block;
  width: 34%;
  height: 30px;
  line-height: 30px;
  vertical-align: top;
  cursor: pointer;
  background: #4054af;
  color: #fff;
}

#login .login-container .login-info .login-info-header .input-content .code .el-input {
  width: 62%;
  margin-right: 2%;
  margin-bottom: 5px;
}

#login .login-container .login-info .login-info-header .input-content .users-list {
  position: absolute;
  width: calc(70% - 2px);
  z-index: 99999;
  max-height: 153px;
  padding: 0;
  overflow: auto;
  border: solid 1px #a19393;
  margin-top: 20px;
  background: #fff;
  top: 15px;
  left: 15%;
}

#login .login-container .login-info .login-info-header .input-content .users-list li {
  width: calc(100% - 12px);
  height: 30px;
  line-height: 30px;
  border-bottom: solid 1px #e4e4e4;
  cursor: pointer;
  padding-left: 12px;
  text-align: left;
  font-size: 12px;
  font-weight: 400;
}

#login .login-container .login-info .login-info-header .forget-psd {
  font-size: 14px;
  height: 20px;
  line-height: 20px;
}

#login .login-container .login-info .login-info-header .forget-psd .el-checkbox {
  width: 20%;
  margin-right: 26%;
  text-align: left;
}

#login .login-container .login-info .login-info-header .forget-psd .el-checkbox .el-checkbox__label {
  font-size: 14px;
  color: #818d99;
}

#login .login-container .login-info .login-info-header .forget-psd .forget {
  width: 20%;
  color: #818d99;
  text-align: right;
  display: inline-block;
  cursor: pointer;
}

#login .login-container .login-info .login-info-header .btn .el-button {
  width: 70% !important;
  margin-top: 30px;
}



#login .foot {
  height: 120px;
  background: #f2f2f2;
  /* padding: 20px 0 0 0; */
}

#login .foot .foot-inner {
  width: 1200px;
  padding: 1% 0;
  margin: 0 auto;
  font-size: 14px;
  color: #464646;
  position: relative;
}

#login .foot .foot-inner .foot-l {
  float: left;
}

#login .foot .foot-inner .foot-l ul {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#login .foot .foot-inner .foot-l ul li {
  float: left;
  margin-right: 30px;
}

#login .foot .foot-inner .foot-l .copyright {
  margin: 20px 0 0 0;
  padding: 0;
}

#login .foot .foot-inner .foot-l .item {
  text-align: left;
  line-height: 20px;
  margin-bottom: 16px;
}

#login .foot .foot-inner .foot-l ul li {
  line-height: 40px;
}

#login .foot .foot-inner .foot-l ul li a {
  color: #464646;
  font-size: 14px;
  padding-left: 30px;
}

#login .foot .foot-inner .foot-l .zzs {
  background: url(../img/footer-icon1.svg) left center no-repeat;
}

#login .foot .foot-inner .foot-l .zzs:hover {
  background: url(../img/footer-icon1-1.svg) left center no-repeat;
  color: #e33730;
}

#login .foot .foot-inner .foot-l .fz {
  background: url(../img/footer-icon2.svg)left center no-repeat;
}

#login .foot .foot-inner .foot-l .fz:hover {
  background: url(../img/footer-icon2-2.svg) left center no-repeat;
  color: #e33730;
}

#login .foot .foot-inner .foot-l .illustrate {
  background: url(../img/footer-icon3.svg)left center no-repeat;
}

#login .foot .foot-inner .foot-l .illustrate:hover {
  background: url(../img/footer-icon3-3.svg) left center no-repeat;
  color: #e33730;
}

#login .foot .foot-inner .foot-l .question {
  background: url(../img/footer-icon4.svg)left center no-repeat;
}

#login .foot .foot-inner .foot-l .question:hover {
  background: url(../img/footer-icon4-4.svg) left center no-repeat;
  color: #e33730;
}

#login .foot .foot-inner .foot-l .tyzx {
  background: url(../img/footer-icon5.svg)left center no-repeat;
}

#login .foot .foot-inner .foot-l .tyzx:hover {
  background: url(../img/footer-icon5-5.svg) left center no-repeat;
  color: #e33730;
}

#login .foot .foot-inner .foot-l .tyzx2 {
  background: url(../img/footer-icon6.svg)left center no-repeat;
}

#login .foot .foot-inner .foot-l .tyzx2:hover {
  background: url(../img/footer-icon6-6.svg) left center no-repeat;
  color: #e33730;
}

#login .foot .foot-inner .foot-r {
  float: right;
  /* width: 720px; */
  width: 382px;
  /* margin-right: 50px; */
  text-align: left;
}

#login .foot .foot-inner .foot-r .contact-tit {
  margin: 0 0 10px 0;
  padding: 0;
}

#login .foot .foot-inner .foot-r ul {
  padding: 0;
  margin: 0;
  width: 400px;
}

#login .foot .foot-inner .foot-r ul li {
  /*clear:both;*/
  line-height: 26px;
  float: left;
}

#login .foot .foot-inner .foot-r ul li .bt {
  float: left;
}

#login .foot .foot-inner .foot-r ul li .nums {
  float: left;
}

#login .foot .foot-inner .foot-l .foot-text span {
  padding-right: 20px;
}

#login .foot .foot-inner .foot-l .foot-text span i {
  color: #ff8005;
}

/* 联系 icon */
.foot .foot-inner .foot-contact {
  float: right;
  display: flex;
  flex-direction: row;
  position: absolute;
  right: 0;
  top: 30px;
}

.foot .foot-inner .foot-contact .contact-box {
  margin-right: 20px;
  background: #818d99;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  position: relative;
}

.foot .foot-inner .foot-contact .contact-box:hover {
  background: #e33730;
}

.contact {
  display: flex;
  flex-direction: row;
}

.foot .foot-inner .foot-contact .contact-box .message-box1 {
  display: none;
}

.foot .foot-inner .foot-contact .contact-box:hover .message-box1 {
  display: flex;
  flex-direction: column;
  position: absolute;
  width: 240px;
  left: -74px;
  top: -100px;
  z-index: 999;
}

.message-box1 .message1 {
  background: #fff;
  text-align: center;
  padding: 20px;
  border-radius: 4px;

}

.message-box1 .message_bottom {
  width: 100%;
  height: 10px;
}

.message-box1 .message1 span {
  white-space: nowrap;
}

.message-box1 .message-triangle {
  display: flex;
  margin-top: -4px;
}

.message-box1 .message-triangle img {
  width: 16px;
  height: 16px;
  margin-left: 80px;
}

/* app 下载 */
.down-app {
  margin-top: 30px;
}

.down-app .app-text p:first-child {
  color: #818d99;
  font-size: 16px;
}

.down-app .app-text p:nth-child(2) {
  color: #818d99;
  font-size: 14px;
}

.app-img {
  padding-bottom: 60px;
}

.mark-img {
  padding-bottom: 60px;
}

.app-img img {
  border: 1px solid #ececec;
  margin-top: 10px;
}

/* 公众号 */
.official-accounts {
  margin-top: 30px;
}

.official-accounts .mark-text p:first-child {
  color: #818d99;
  font-size: 16px;
}

.official-accounts .mark-text p:nth-child(2) {
  color: #818d99;
  font-size: 14px;
}

.mark-img img {
  border: 1px solid #ececec;
  margin-top: 10px;
}

/* 快截入口 */
.kj-entrance {
  margin-top: 50px;
  padding-bottom: 40px;
}

.kj-entrance p {
  width: 268px;
  text-align: left;
  margin: 0 auto;
  margin-bottom: 10px;
  color: #999;
  line-height: 20px;
  font-size: 12px;
}

.kj-entrance a {
  display: block;
  width: 260px;
  height: 44px;
  line-height: 44px;
  border: 1px solid #f4afac;
  font-size: 16px;
  color: #e33730;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 30px;
  border-radius: 4px;
  Font-weight: 600;
}

.kj-entrance a:hover {
  color: #fff;
  background: #e33730;
  Font-weight: 600;
}

.kj-entrance .entrance-check {
  color: #fff;
  background: #e33730;
  Font-weight: 600;
}

/* 投稿文档 */

.contribute-text {
  margin-top: 30px;
  text-align: left;
  padding: 0 20px 20px 20px;
}

.contribute-text h3 {
  font-size: 16px;
  color: #e33730;
  line-height: 10px;
}

.contribute-text ul {
  padding-left: 0;
}

.contribute-text ul li {
  font-size: 14px;
  color: #818d99;
  line-height: 24px;
}

.contribute-text ul li a:hover {
  color: #e33730;
  cursor: pointer;
  background: url(../img/li-img-hover.png) left 12px no-repeat;
}

.contribute-text ul li a {
  font-size: 14px;
  color: #818d99;
  line-height: 24px;
  background: url(../img/li-img.png) left 12px no-repeat;
  padding-left: 14px;

  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.contribute-text .tieku {
  border: 0;
  border-top: 1px dashed #e5e5e5;
}

/* 合作伙伴 */
.cooperative-partner {
  margin-top: 30px;
  text-align: left;
  padding: 0 20px;
}

.cooperative-partner .partner-list {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 340px;
  margin-top: 20px;
  padding-bottom: 30px;
}

.cooperative-partner .partner-list .lise-item {
  width: 136px;
  height: 44px;
  border: 1px solid #e5e5e5;
  margin: 10px;
}

.cooperative-partner .partner-list .lise-item:hover {
  border: 1px solid #e33730;
}

/* 右侧红色 tab */
.tab-box {
  position: absolute;
  top: 0px;
  left: 100%;
}

.tab-box .tab-item {
  width: 44px;
  height: 40px;
  border-radius: 0 4px 4px 0;
  background: #ffffff3b;
  margin-bottom: 4px;
  position: relative;
}

.tab-box .tab-item img {
  display: block;
  position: absolute;
  top: 18%;
  left: 20%;
}

.tab-box .tab-item:hover {
  /* width: 50px; */
  background: #e33730;
}

.tab-box .item-check {
  /* width: 50px; */
  background: #e33730;
}

.module-box {
  display: none;
}

#login .login-container .system-notice {
  width: 100%;
  height: 40px;
  overflow: hidden;
  background: #e33730;
  position: fixed;
}

#login .login-container .system-notice button {
  width: 16px;
  height: 16px;
  border: none;
  outline: none;
  background: url(../img/close-icon.png) left center no-repeat;
  position: absolute;
  right: 20px;
  top: 12px;
}

#login .login-container .system-notice .notice-details {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

#login .login-container .system-notice .notice-details marquee {
  line-height: 40px;
  color: #fff;
  font-size: 14px;
  display: inline;
  width: 1200px;
}

/* 旧版稿件管理系统入口 弹框 */
#oldBox {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: none;
}

.old-bj {
  width: 100%;
  height: 100%;
  opacity: .5;
  background-color: #000;
}

.old-entry {
  width: 360px;
  height: 200px;
  background-color: #fff;
  border: 0.5px solid rgba(0, 0, 0, .06);
  box-shadow: 0 1px 12px rgba(0, 0, 0, .04);
  border-radius: 10px;
  padding: 30px 60px 46px 60px;
  text-align: center;
  position: fixed;
  left: 40%;
  top: 34%;
  z-index: 999;
  overflow: hidden;
}

.old-entry img {
  margin: 20px 0 0 0;
}

.old-entry p {
  line-height: 30px;
  color: #333;
  font-size: 16px;
}

.old-entry button {
  border-radius: 4px;
  padding: 10px 23px;
  color: #e33730;
  background-color: #fff;
  border: 1px solid #f4afac;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  display: inline-block;
  margin-top: 10px;
}

.old-entry button:hover {
  background-color: #e33730;
  color: #ffffff;
}

/* 旧版稿件管理系统入口 弹框  end*/